/*
Theme Name: iTek Child
Theme URI: http://www.wpstrapcode.com/blog/itek
Template: itek
Author: WP Strap Code
Author URI: http://www.wpstrapcode.com
Description: iTek - Business & WooCommerce centric theme ideal for building websites in any give business/eCommerce niche online. Itek comes packed with the following features: 4 menu locations (3 standard + 1 Social links), 2 Widget areas (Sidebar + Showcase area), 3 Custom Widgets (Itek Ephemera, Itek Page Showcase + Itek Recent Posts), Custom header with Parallax effect below top menu, Some cool transition effects, Support for custom background color/image, WooCommerce support, bbPress support and the theme is Translation Ready! View demo here: http://www.wpstrapcode.com/itek/
Tags: light,blue,custom-menu,custom-background,custom-header,two-columns,right-sidebar,fluid-layout,responsive-layout,featured-images,threaded-comments,microformats,translation-ready
Version: 1.1.7.1470134327
Updated: 2016-08-02 11:38:47

*/

.navbar-inverse {
    background-color: #35aa47 !important;
}

footer .footer-center, #footer .return-center, .footer-center, .return-center {
    background-color: #2c3e50 ;
   color: #04e7af;
}

.site {
    margin-top: 200px !important;
}

